### Method

# WebKit2WebExtension ContextMenuItem get_action

deprecated: 2.18

#### Declaration [src]

    GtkAction*
    webkit_context_menu_item_get_action (
      WebKitContextMenuItem* item
    )

#### Description [src]

Gets the action associated to `item` as a `GtkAction`.

Deprecated since: 2.18

Use `webkit_context_menu_item_get_gaction()` instead.

#### Return value

Type: `GtkAction`

The `GtkAction` associated to the `WebKitContextMenuItem`, or `NULL` if `item` is a separator.

The data is owned by the instance.